Subject: Ticket Assigned - Landmark Group
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 05 Feb 2021 10:48:51 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group Hi, 

I’m the Account Manager at Jainco we’re a design, source and supply company specializing in babywear. We design our own in house brands, we also offer private label, and we work with a large variety of licenses like Warner Bros, Walker Books, Disney and many more. I would love to send you examples of the products we can produce as I believe our licensed ranges would be perfect for Baby Shop Stores. Can you send me the email address of someone in your babywear buying department?

Many thanks,
Tracey https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2059331